		   /*.leadership-page{margin-top:156px;}*/
		   .leadership-page .meetmanagment{padding-bottom:24px;}
		   .leadership-page .meetmanagment .block-title{
		   		font-size:30px;font-weight: 700; text-align: center;padding-bottom: 17px;padding-top: 1rem;
		   		background: linear-gradient(90deg, #1147AE 0%, #0F85C4 100%);
		   		-webkit-background-clip: text;background-clip: text;color: transparent;
		   }
		   .leadership-page .meetmanagment .block-subtitle{font-size:18px;font-weight: 400; text-align: center;padding-bottom: 1rem;}
		   .leadership-page .meetmanagment .management-details-wrap{justify-content:center;flex-wrap:wrap;}
		   .leadership-page .meetmanagment .management-details{margin:auto 0 30px 0;width:94%;max-width:1066px;height:auto;}
		   /*.meetmanagment .management-details:nth-child(2n+1){margin-right:20px;}*/
		   .leadership-page .managecard{
		   		width:100%;height:auto;background: #FFFFFF 0% 0% no-repeat padding-box;
		   		box-shadow: 0px 3px 6px #00000029;border-radius: 11px;padding:25px;flex-direction:row;
		   		align-items:flex-start;margin:auto;border: 1px solid #9BC4F8;
		   	}
		   	.leadership-page .managecard .cls-button{
		   		/*position:absolute;top:10px;right:10px;left:auto;bottom:auto;padding:12px;box-sizing: content-box;*/display:none;
		   	}
		   .leadership-page .managecard .m-details{margin-left: 21px;height:auto}
		   
		   .leadership-page .managecard .m-details .name { font-size:18px;font-weight:700}
		   .leadership-page .managecard .m-details .position { font-size:16px;font-weight:600;margin:8px auto 6px;}
		   .leadership-page .managecard .m-details .description, .leadership-page .managecard .m-details .read-more { font-size:14px;font-family:'Roboto';line-height:37px;}

		   .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link{
		   		color: #2B2A29;font-size:18px;font-weight:400;border-radius: 9px;
		   		background: linear-gradient(217.15deg, #FFFFFF 9.24%, #EEEFFF 79.6%);
		   		border-color: #ABAFCA;margin: 1rem;
		   }
		   .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
		   	color: #2B2A29;font-weight:500;
		   	background: linear-gradient(90deg, #FECC00 0%, #FFA6A0 100%);
		   	border: 1px solid;
		   	/*border-image-source: linear-gradient(90deg, #E8B302 0%, #E27B5B 100%);*/
		   	border-color: #E27B5B;
		   	box-shadow: 2px 2px 5.5px 0px #00000029;


		   }

			@media only screen and (max-width:1279px){
			.leadership-page{margin-top:126px;}
			.leadership-page .managecard{
				width: 100%;height: auto;flex-direction: column;justify-content: center;align-items: center;padding:12px;
			}
			.leadership-page .managecard img{width: 50%; max-width: 200px; height: auto; margin: 0 0 12px;}
			/*.leadership-page .managecard .cls-button{width:16px;height:16px;top:0;right:0;}*/
			.leadership-page .managecard .m-details { margin: auto; padding: 2px 12px;}
			.leadership-page .managecard .m-details .name, .managecard .m-details .position{font-size:14px}
			.leadership-page .managecard .m-details .description, .managecard .m-details .read-more{
				text-align: left;font-size: 12px;line-height: 24px;margin-bottom: 0;
			}

			.leadership-page .meetmanagment .block-title{font-size: 18px;padding-top:42px;}
			.leadership-page .meetmanagment .block-subtitle{font-size: 14px;padding-bottom:20px}
			.leadership-page .meetmanagment .management-details-wrap{flex-wrap:wrap;overflow:auto;padding: 12px;justify-content: space-evenly;}
			.leadership-page .meetmanagment .management-details{margin: auto 0 20px 0 !important; /*max-width: 300px;*/}
		   	}